# my global config
global:
  scrape_interval: 15s # Set the scrape interval to every 15 seconds. Default is every 1 minute.
  evaluation_interval: 15s # Evaluate rules every 15 seconds. The default is every 1 minute.
  # scrape_timeout is set to the global default (10s).

# Alertmanager configuration
alerting:
  alertmanagers:
    - static_configs:
      - targets: ["172.21.225.11:9093"]
        labels:
          hostname: "vitam-env-audit-vm-0"

# Load rules once and periodically evaluate them according to the global 'evaluation_interval'.
rule_files:
  - rules/*.yml

# Scrape config files specifies a list of globs.
# Scrape configs are read from all matching files and appended to the list of scrape configs.
scrape_config_files:
  - scrape_configs/*.yml

# A scrape configuration containing exactly one endpoint to scrape:
# Here it's Prometheus itself.
scrape_configs:
  - job_name: vitam-prometheus
    static_configs:
      - targets: ["172.21.225.11:9090"]
        labels:
          hostname: "vitam-env-audit-vm-0"
